uuid: be9d3af2-59f8-42d4-97f3-06efcd67e2f0
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
  module:
    - path
id: node.forum.path
field_name: path
entity_type: node
bundle: forum
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
